
GRUPO 3 B 2023 - Feature #3478

Feature # 3013 (New): Fase 2

Análisis de código

12/05/2023 09:41 PM - Esteban Gutierrez

Status: New Start date: 11/02/2023

Priority: Normal Due date: 11/03/2023

Assignee: Ignacio Gallardo % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/05/2023 09:41 PM - Esteban Gutierrez

- % Done changed from 0 to 100

#2 - 12/05/2023 09:43 PM - Esteban Gutierrez

- Subject changed from Analisis de código to Análisis de código

#3 - 12/05/2023 11:10 PM - Esteban Gutierrez

- Start date changed from 10/31/2023 to 11/02/2023

- Estimated time changed from 2.00 to 3.00
